{
	"@metadata": {
		"authors": [
			"Salvemm el lombard"
		]
	},
	"multimediaviewer-desc": "Slaga foeura i miniadure a una grandezza maggiora in una interfacia a schermo intero",
	"multimediaviewer-optin-pref": "Ativa <span class=\"plainlinks\">[https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:Media_Viewer/About Media Viewer]</span>",
	"multimediaviewer-file-page": "Và a la pagina del fail corispondenta",
	"multimediaviewer-repository-local": "Di alter detali",
	"multimediaviewer-datetime-created": "Cread: $1",
	"multimediaviewer-datetime-uploaded": "Caregad: $1",
	"multimediaviewer-credit-fallback": "Varda i informazzion sora l'autor",
	"multimediaviewer-multiple-authors": "{{PLURAL:$1|un alter autor|di alter $1 autor}}",
	"multimediaviewer-multiple-authors-combine": "$1 e $2",
	"multimediaviewer-metadata-error": "Impossibil caregà i dati de l'imagin (eror: $1)",
	"multimediaviewer-thumbnail-error": "Ne rincress, el fail el po vesser minga mostrad",
	"multimediaviewer-thumbnail-error-description": "El par che ghe sia un problema tecnich. Semai che 'l persista te podet $1. Eror: $2",
	"multimediaviewer-thumbnail-error-retry": "prova an'mò",
	"multimediaviewer-thumbnail-error-report": "segnala el problema",
	"multimediaviewer-license-cc-pd": "Domini Publich",
	"multimediaviewer-license-pd": "Domini Publich",
	"multimediaviewer-license-default": "Varda la licenza",
	"multimediaviewer-permission-title": "Detali del permess",
	"multimediaviewer-permission-link": "varda i termin",
	"multimediaviewer-permission-link-hide": "scond i termin",
	"multimediaviewer-permission-viewmore": "Mostra pussee",
	"multimediaviewer-restriction-2257": "L'imagin la gh'hà dent di contegnud ciaramet sessuai e la po donca vesser sogeta a la lensg \"Child Protection and Obscenity Enforcement Act\" di Stat Unid",
	"multimediaviewer-restriction-aus-reserve": "Questa imagin chì l'è stada fotografada in una riserva del Stat de l'Australia e la po vesser minga drovada per di fin commerciai autorizazzion.",
	"multimediaviewer-restriction-communist": "Questa imagin chì la gh'hà dent di simboi comunista ch'i podarissen vesser proibid in un quai paes.",
	"multimediaviewer-restriction-costume": "Quel'imagin chì la rapresenta di costum e la podariss vesser sogeta a di limit de lensg.",
	"multimediaviewer-restriction-currency": "Quella imagin chì la l'è una rapresetazzion d'una unità de valuta e la podariss vesser sogeta a di vincol de lensg.",
	"multimediaviewer-restriction-design": "El proget del soget de quella imagin chì el podariss vesser protesgiud de dirit d'autor e soget a di limet legai.",
	"multimediaviewer-restriction-fan-art": "Quel'imagin chì l'è un'opera d'arte e la podariss vesser sogeta a di vincol legai.",
	"multimediaviewer-restriction-ihl": "Questa imagin chì la gh'hà denter di simboi soget a di vincol de la Lensg Umanitaria Internazzional.",
	"multimediaviewer-restriction-insignia": "Questa imagin chì la gh'hà denter di insegne ofiziai la la podariss vesser sogeta a di limet legai.",
	"multimediaviewer-restriction-ita-mibac": "L'imagin la riproduss una proprietà partenenta a l'eredità cultural italiana a l'è limitada de la lensg italiana.",
	"multimediaviewer-restriction-nazi": "Quel'imagin chì la gh'hà denter di simboli Nazista o Fascista che podarissen vesser bandid in un quai paes.",
	"multimediaviewer-restriction-personality": "L'imagin la gh'ha denter di persone che podarissen avegh di dirit che imponnen di vincol legai a l'ultilizazion de l'imagin medesima senza el permess.",
	"multimediaviewer-restriction-trademarked": "El contegnud de questa imagn chì el podariss vesser soget ai lensg sora i boll registrad.",
	"multimediaviewer-restriction-default": "Questa imagin chì la podariss vesser limitada de clausole legai fouera de la lensg sora el dirit d'autor. Varda i detali in la pagina de descrizzion del fail.",
	"multimediaviewer-restriction-default-and-others": "Questa imagin chì la podaria vesser sogeta a di vincol ulterior per via de alter clausole foeura de la lensg sora el dirit d'autor. Per i detali varda la pagina de descrizzion del fail.",
	"multimediaviewer-about-mmv": "Informazzion sora quest'interfacia chì",
	"multimediaviewer-discuss-mmv": "Discussion",
	"multimediaviewer-help-mmv": "Ajut",
	"multimediaviewer-optout-mmv": "Disativa el Visualizador Audiovisiv",
	"multimediaviewer-optin-mmv": "Ativa el Visulizador Audiovisiv",
	"multimediaviewer-optout-pending-mmv": "Disativa el Visulizador Audiovisiv",
	"multimediaviewer-optin-pending-mmv": "Son 'dree a ativà el Visulizador Audiovisiv",
	"multimediaviewer-optout-help": "El Visualizador Audiovisiv el vegnarà pu drovad per mostrà di imagin. Per drovall anmò, clica in sul boton \"{{int:multimediaviewer-view-expanded}}\" de fianch de ogni imagin. Poeu clica in su \"{{int:multimediaviewer-optin-mmv}}\".",
	"multimediaviewer-optin-help": "El sarà drovad el Visualizzador Audiovisiv per mostrà i imagin.",
	"multimediaviewer-geolocation": "Posizzion: $1",
	"multimediaviewer-reuse-link": "Condivid o incorpora quell fail chì",
	"multimediaviewer-reuse-loading-placeholder": "Adree a caregà...",
	"multimediaviewer-reuse-copy-share": "Sscerniss foeura e copia (se l'è suportad) el conligament de spartì quell fail chì con altra gent",
	"multimediaviewer-reuse-copy-embed": "Scerniss foeura e copia (se l'è suportad) el codes de incorporà quell fail chì",
	"multimediaviewer-share-tab": "Condivid",
	"multimediaviewer-embed-tab": "Incorpora",
	"multimediaviewer-download-link": "Descarega quell fail chì",
	"multimediaviewer-download-preview-link-title": "Mostra in del curiosador",
	"multimediaviewer-download-original-button-name": "Descarega el fail original",
	"multimediaviewer-download-small-button-name": "Descarega in misura piscinina",
	"multimediaviewer-download-medium-button-name": "Descarega in misura media",
	"multimediaviewer-download-large-button-name": "Descarega in misura granda",
	"multimediaviewer-download-xl-button-name": "Descarega in misura grandissima",
	"multimediaviewer-link-to-page": "Conligament a una pagina de descrizzion del fail",
	"multimediaviewer-link-to-file": "Conligament al fail orginal",
	"multimediaviewer-share-explanation": "Copia e spartiss in gir el conligament liberament",
	"multimediaviewer-embed-wt": "Wikitest",
	"multimediaviewer-embed-html": "HTML",
	"multimediaviewer-embed-explanation": "Drova quell codes chì per incorporà el fail",
	"multimediaviewer-text-embed-credit-text-bl": "De $1, $2, $3",
	"multimediaviewer-text-embed-credit-text-b": "De $1, $2",
	"multimediaviewer-html-embed-credit-text-bl": "De $1, $2, $3",
	"multimediaviewer-html-embed-credit-text-b": "De $1, $2",
	"multimediaviewer-html-embed-credit-link-text": "Conligament",
	"multimediaviewer-embed-byline": "De $1",
	"multimediaviewer-embed-license": "Con licenza $1.",
	"multimediaviewer-embed-via": "Per via de $1.",
	"multimediaviewer-default-embed-dimensions": "Grandezza de la miniadura predefinida",
	"multimediaviewer-original-embed-dimensions": "Fail original $1",
	"multimediaviewer-xl-embed-dimensions": "Grandissima $1",
	"multimediaviewer-large-embed-dimensions": "Granda $1",
	"multimediaviewer-medium-embed-dimensions": "Media $1",
	"multimediaviewer-small-embed-dimensions": "Piscinina $1",
	"multimediaviewer-description-page-button-text": "Di alter detali sora quell fail chì",
	"multimediaviewer-description-page-popup-text": "Di alter detali sora quell fail chì in su $1",
	"multimediaviewer-commons-subtitle": "El deposit di fail audiovisiv liber",
	"multimediaviewer-view-expanded": "Derva in del Visulizzator Audiovisiv",
	"multimediaviewer-view-config": "Impostazzion",
	"multimediaviewer-close-popup-text": "Sara su quell istrument chì (Esc)",
	"multimediaviewer-fullscreen-popup-text": "Fà vedè a schermo intregh",
	"multimediaviewer-defullscreen-popup-text": "Sortiss del schermo intregh",
	"multimediaviewer-next-image-alt-text": "Mostra l'imagin adree",
	"multimediaviewer-prev-image-alt-text": "Fà vedè l'imagin indree",
	"multimediaviewer-title-popup-text": "Descrizzion",
	"multimediaviewer-credit-popup-text": "Informazzion sora l'autor e la sorgent",
	"multimediaviewer-title-popup-text-more": "Varda la descrizzion completa",
	"multimediaviewer-credit-popup-text-more": "Varda la sorgent e i autor compleʈ",
	"multimediaviewer-download-attribution-cta-header": "Te gh'hee de indicà l'autor",
	"multimediaviewer-download-optional-attribution-cta-header": "Te podet indicà l'autor",
	"multimediaviewer-download-attribution-cta": "Mòstromm come",
	"multimediaviewer-download-attribution-copy": "Selezziona e copia (se supportad) el test de l'atribuzzion di autor de 'sto fail chì",
	"multimediaviewer-reuse-warning-deletion": "Quell fail chì l'è considerad per el scancelament",
	"multimediaviewer-reuse-warning-nonfree": "Quell fail chì el gh'hà no una licenza libera.",
	"multimediaviewer-reuse-warning-noattribution": "Quell fail chì el gh'hà minga di atribuzzion.",
	"multimediaviewer-reuse-warning-generic": "Controla i [$1 so detali] inanz de drovall.",
	"multimediaviewer-attr-plain": "Normal",
	"multimediaviewer-options-tooltip": "Ativa o disativa el Visualizador Audiovisiv",
	"multimediaviewer-options-dialog-header": "Disativà el Visualizador Audiovisiv",
	"multimediaviewer-options-text-header": "Salta questa manera de visualizzazion per tut i fail.",
	"multimediaviewer-options-text-body": "Te podet ativala pussee tard per mezz de la pagina di detali del fail.",
	"multimediaviewer-options-learn-more": "Per savenn pussee",
	"multimediaviewer-option-submit-button": "Disativa el Visualizador Audiovisiv",
	"multimediaviewer-option-cancel-button": "Anulla",
	"multimediaviewer-disable-confirmation-header": "T'hee disativad el Visualizador Audiovisiv",
	"multimediaviewer-disable-confirmation-text": "La volta che la ven che te clichet in su una minadura in su $1, te vedaret tut i detali del fail.",
	"multimediaviewer-enable-dialog-header": "Ativà el Visualizador Audiovisiv?",
	"multimediaviewer-enable-text-header": "Ativa come predefinida questa fonzion che la fà vedè tut i fail audiovisiv.",
	"multimediaviewer-enable-submit-button": "Ativa el Visualizador Audiovisiv",
	"multimediaviewer-enable-confirmation-header": "T'hee ativad el Visualizador Audiovisiv per tut i fail",
	"multimediaviewer-enable-confirmation-text": "La volta che la ven che te clichet in su una miniadura $1, el sarà drovad el Visualizador Audiovisiv.",
	"multimediaviewer-enable-alert": "Adess el Visualizador Audiovisiv l'è disativad",
	"multimediaviewer-disable-info-title": "T'hee disativad el Visualizador Audiovisiv",
	"multimediaviewer-disable-info": "Te podet ancamò vedè i fail deperlor cont el Visualizador Audiovisiv.",
	"multimediaviewer-errorreport-privacywarning": "I detali de l'eror a inn tacad al report, che 'l sarà visibile publicament. Se 'te voeuret , te podet modifegà el raport chì de sota e toeu via tut i dati che te voeuret no spartì in gir."
}
